### File

`packages/components/eui-select/eui-select-multiple.directive.ts`

### Description

Mock interface for HTMLCollection

### Index

###### Properties
length
###### Methods
Abstract item

### Properties

length
Type : `number`

### Methods

Abstract item
`item(_: number)`
Parameters :
Name | Type | Optional
_ | `number` | No
Returns : `HTMLOption`

# results matching ""

# No results matching ""